GPS Time Source
===============

You first need to set up the :doc:`GPS </components/gps>` component.

.. code-block:: yaml

    # Example configuration entry
    time:
      - platform: gps
        id: gps_time


Configuration variables
-----------------------

- All options from :ref:`base_time_config`.


See Also
--------

- :ghedit:`Edit`
